Bug 2645 - [UPDATE REQUEST] [UPSTREAM UPDATE] neon
: [UPDATE REQUEST] [UPSTREAM UPDATE] neon
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 12:50 MSD by Andrew Lukoshko
Modified: 2013-10-23 13:36 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-09-04 12:50:38 MSD
RELS 6.4

* The neon HTTP library did not disable TLS padding support in the GnuTLS
toolkit. Applications such as Subversion failed to communicate with some SSL
servers, for example, where a load balancer was also in use. This update
disables TLS padding support in the GnuTLS toolkit, and applications using the
neon HTTP library can now successfully communicate with SSL servers.

http://rhn.redhat.com/errata/RHEA-2013-1188.html

https://abf.rosalinux.ru/build_lists/1230248
https://abf.rosalinux.ru/build_lists/1230249
Comment 1 Vladimir Potapov 2013-09-04 18:05:26 MSD
neon-0.29.3-3.res6
********************* RHEL Advisory *****************
* The neon HTTP library did not disable TLS padding support in the GnuTLS
toolkit. Applications such as Subversion failed to communicate with some SSL
servers, for example, where a load balancer was also in use. This update
disables TLS padding support in the GnuTLS toolkit, and applications using the
neon HTTP library can now successfully communicate with SSL servers.
******************************************************
QA Verified